*.user
bin/
obj/
代码/TVShoppingCallCenter_ZLJ/Properties/launchSettings.json
代码/.vs/TVShoppingCallCenter_ZLJ/v16/.suo
文档/需求文档/~$20200610_足力健功能清单.xlsx
文档/需求文档/~$健需求分析说明书0529持续.docx
文档/开发文档/~$库设计说明书V1.0.0_孟洁.doc
文档/需求文档/~$参考-足力健现用平台.xlsx
代码/TVShoppingCallCenter_ZLJ/Properties/PublishProfiles/CustomProfile.pubxml
代码/TVShoppingCallCenter_ZLJ/.config/dotnet-tools.json
文档/开发文档/~$Sql注释说明.docx
